Subject: Re: [PATCH] cxgb3i: ref count cdev access to prevent modification while in use

From: Steve Wise <[email-masked]>
Date: Mon, 01 Aug 2011 09:42:57 -0500

>> Signed-off-by: Neil Horman<[email-masked]>
>> CC: Divy Le Ray<[email-masked]>
>> CC: Steve Wise<[email-masked]>
>> CC: "David S. Miller"<[email-masked]>
> Divy, Steve, I think Dave is waiting for an ACK from one of you to, since you're
> the listed maintainers.
> Neil

Karen is the cxgb3i maintainer, but I just now reviewed the patch and it looks good.  Divy is on vacation for a few 
weeks.  I think its ok to pull it in since Karen already acked it.

Steve.